common:
    yes: Ja
    no: Nee
    nvt: N.v.t.
    title: Titel
    description: Beschrijving
    actions: Acties
    day: dag
    days: dagen

browser_title:
    manage_index: CMS

editor_widget:
    header: Selecteer een widget
    select: Selecteren
